* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
:root {
    --color-blue: #518EA5; /* var(--color-blue) */
}
body {
    font-size: 12px;
    font-family: 'Montserrat', Arial, Helvetica, sans-serif;
    overflow-x: hidden;
}

/* HEADER */
header {
    height: 100px;
    background-color: var(--color-blue);
    color: #FFFFFF;
}
.header {
    max-width: 1140px;
    height: 100px;
    margin: auto;
    display: flex;
    align-items: center;
}
.logo {
    width: 100px;
}
.logoimg {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 80px;
    height: 80px;
    background-color: var(--color-blue);
}
.menu-opener {
    display: none;
    width: 40px;
    margin-top: 20px;
    margin-bottom: 20px;
}
.mm_line {
    height: 5px;
    margin: 5px;
    background-color: black;
}
.menu {
    flex: 1;
    display: flex;
    justify-content: flex-end;
}

.menu ul,
.menu li {
    list-style: none;  
}
.menu ul {
    display: flex;
}
.menu li a {
    display: flex;
    align-items: center;
    padding-left: 10px;
    padding-right: 10px;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 600;
    color: #FFF;
    height: 100px;
    border-bottom: 5px solid var(--color-blue);
}
.menu li a:hover,
.menu .active a {   
    border-bottom:  #000 solid 5px;
    color: #CCC;
}
.menu-opened {
    width: 30vh !important;
}

/* BANNER  */
.banner {
    height: calc(100vh - 100px);
    background-color: #333;
    background-image: url('../../media/bg.png');
    background-size: cover;
    background-position: bottom;
    overflow: hidden;
}
.banner .sliders {
    width: 1000vw;
    height: 100%;
}
.banner .slide {
    width: 100vw;
    height: 100%;
    display: inline-block;
    background-color: rgba(0, 0, 0, 0.8);
}
.banner .slidearea {
    display: flex;
    height: 100%;
    flex-flow: row wrap;
    justify-content: space-around;
    align-items: center;
    color: #FFF;
}
.banner h1 {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 40px;
    text-align: center;
}
.banner h1 span {
    color: var(--color-blue);
}
.banner h2 {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
    text-align: center;
    margin-top: 30px;
}
.banner a {
    display: block;
    background-color: var(--color-blue);
    color: #FFF;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 12px;
    text-decoration: none;
    padding: 10px 30px;
    margin-top: 30px;
    border-radius: 20px;
}
.banner .sliders-pointers {
    width: 100vw;
    height: 20px;
    position: absolute;
    margin-top: -50px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.banner .pointer {
    width: 15px;
    height: 15px;
    border: 2px solid var(--color-blue);
    border-radius: 8px;
    margin-left: 5px;
    margin-right: 5px;
    cursor: pointer;
}
.banner .pointer.active {
    background-color: var(--color-blue);
}

/* DEFAULT */
.default {
    width: 100vw;
    padding-top: 50px;
    padding-bottom: 50px;
}
.default .section-title,
.default .section-desc {
    text-align: center;
    text-transform: uppercase;
    font-weight: 600;
}
.default .section-title {
    font-size: 20px;
}
.default .section-desc {
    font-size: 12px;
    color: #BABABA;
    margin-top: 10px;
    margin-bottom: 40px;
}
.default .section-body {
    max-width: 1140px;
    margin:auto;
}
.default.light {
    background-color: #EDEDED;
    width: 100%;
}
.default.light .section-title,
.default.light .section-body {
    color: #000;
}
.default.dark {
    background-color: #000;
    width: 100%;
}
.default.dark .section-title,
.default.dark .section-body {
    color: #F7F7F7;
}

/* SEÇÃO SOBRE - ABOUT US */
.section-aboutus {
    display: flex;
    align-items: center;
}
.section-aboutus-left {
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
.section-aboutus-left h2:first-child {
    margin-top: 0px;
}
.section-aboutus-left h2 {
    font-size: 18px;
    margin-bottom: 10px;
    margin-top: 20px;
}
.section-aboutus-left p {
    font-size: 14px;
    line-height: 25px;
}
.section-aboutus-right {
    width: 500px;
    text-align: center;
}
.section-aboutus-right img {
    width: 480px;
    box-shadow: 0px 3px 10px #333;
}
.button {
    display: inline-block;
    background-color: var(--color-blue);
    color: #FFF;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 12px;
    text-decoration: none;
    padding: 10px 30px;
    margin-top: 30px;
    border-radius: 20px;
}

/* SERVICES */
.section-services {
    display: flex;
}

.section-services .section-service {
    display: flex;
    flex-flow: column wrap;
    align-items: center;
    padding-bottom: 10px;
    padding-top: 10px;
}
.item1 {
    width: 100%;
    display: flex;
    justify-content: center;
    padding-top: 10px;
    padding-bottom: 10px;
}
.item1 img {
    width: 50px;
    height: 50px;
}
.item2 {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    height: 50px;
    margin-top: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.item3 {
    margin-top: 20px;
    display: flex;
    justify-content: center;
}


.section-service {
    flex: 1;
    text-align: center;
    border-right: solid 1px #333;
    padding: 15px;
}
.section-service:first-child {
    border-left: solid 1px #333;
}
.section-service h4 {
    text-transform: uppercase;
    font-size: 18px;
}
.section-service p {
    font-size: 13px;
    color: #999;
}

/* PREÇOS */
.section-prices {
    display: flex;
    max-width: 1140px;
    margin: auto;
    justify-content: space-around;
}
.section-price {
    width: 250px;
    display: flex;
    align-items: center;
    justify-content: space-around;
    flex-direction: column;
    color: black;
    background-color: #FFFFFF;
    box-shadow: 0px 3px 10px #333;
    border-radius: 5px;
    padding: 15px;
}
.section-price-title {
    font-size: 14px;
    color: #636363;
    font-weight: 600;
    padding-top: 20px;
    padding-bottom: 10px;
    text-transform: uppercase;
}
.section-price-price {
    font-size: 20px;
    color: #232323;
    font-weight: bold;
    padding-top: 10px;
    text-align: center;
    line-height: 15px;
}
.section-price-price span{
    font-size: 12px;
}
.section-price-period {
    font-size: 14px;
    color: #BABABA;
    font-weight: bold;
    text-transform: uppercase;
    padding-bottom: 20px;
}
.section-price-point {
    text-align: center;
    padding: 3px;
}
.section-price .button {
    text-decoration: none;
    background-color: #373737;
    padding: 20px;
    margin-bottom: 15px;
}
.section-price .button:hover {
    background-color: var(--color-blue);
}

/* ADICIONAIS - SITES */
.default.light.overlight {
    background-color: #FFF;
    width: 100%;
}
.section-aditionals {
    display: flex;
    max-width: 1140px;
    margin: auto;
    color: black;
    flex-direction: column;
    align-items: center;
}
.section-aditional {
    display: flex;
}
.section-aditional-image {
    display: flex;
    flex: 1;
    justify-content: center;
    align-items: center;
}
.section-aditional-info {
    width: 70%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.section-aditional-info-list {
    display: flex;
    padding: 10px;
    margin-bottom: 10px;
}
.section-aditional-info-list-text {
    margin-left: 20px;
}
.section-aditional-info-list-text p {
    width: 100%;
    margin-top: 5px;
    line-height: 18px;
}
.section-aditional-info-list-text h2 {
    font-weight: bold;
    font-size: 20px;
}
.section-aditionals .button {
    text-decoration: none;
    background-color: var(--color-blue);
    padding: 20px;
    margin-bottom: 10px;
}
.section-aditionals .button:hover {
    background-color: #373737;
}
/* MIDIAS SOCIAIS */
.section-facts {
    display: flex;
    justify-content:center;
    align-items: center;
    max-width: 1140px;
}
.section-fact {
    display: flex;
    max-width: 300px;
    flex-flow: column wrap;
    align-items: center;
    margin: auto;
    box-shadow: 0px 3px 10px var(--color-blue);
}
.section-fact .item1 h2 {
    color: var(--color-blue);
    font-weight: bold;
    font-size: 24px;
    text-transform: uppercase;
}
.section-fact .item2 {
    display: flex;
    height: 40px;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    margin:0px;
    padding: 0px;
}
.section-fact .item2 .traco {
    width: 30px;
    height: 5px;
    background-color: var(--color-blue);
}
.section-fact .item2 h2 {
    font-size: 14px;
    text-transform: uppercase;
}
.section-fact .item3 {
    padding: 20px;
    text-align: center;
    margin:0px;
}

/* MAPA */
.section-map {
    background-image: url(../images/mapa.jpg);
    background-size: cover;
    background-position: center;
    padding-top: 30px;
    padding-bottom: 30px;
}
.section-map-area {
    width: 100vw;
    max-width: 1140px;
    margin:auto;
}
.section-map-info {
    width: 50%;
    padding: 30px;
    background-color: #FFF;
    box-shadow: 0px 3px 10px #333;
    border-radius: 5px;
    color: black;
}
.section-map-info-item {
    display: flex;
    align-items: center;
    color: #999;
    margin-bottom: 10px;
}
.section-map-info-item a{
    text-decoration: none;
    color: #999;
}
.section-map-info-item-img {
    width: 30px;
    height: 30px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    background-color: #999;
    padding: 5px;
    border-radius: 15px;
    margin-right: 15px;
}
.section-map-info-item-img img{
    width: 15px;
    height: auto;
}

/* FOOTER */
.section-footer {
    display: flex;
    justify-content: space-around;
}
.section-footer-midias {
    display: flex;
    width: 33%;
}
.section-footer-info {
    width: 34%;
    font-size: 11px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
}
.section-footer-midia {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}
.section-footer-midias {
    align-items: flex-start;
    justify-content: center;
    width: 100%;
    margin-bottom: 10px;
}
.section-footer-midias-img {
    width: 30px;
    height: 30px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    background-color: #373737;
    padding: 5px;
    border-radius: 15px;
    margin-right: 15px;
}
.section-footer-midias-img:last-child {
    margin-right: 0px;
}
.section-footer-midias-img:hover {
    background-color: var(--color-blue);
}
.section-footer-midias-img a {
    display: flex;
    justify-content: center;
    align-items: center;
}
.section-footer-form {
    display: flex;
    align-items: center;
    flex-direction: column;
}
.section-footer-form-info {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    color: #EDEDED;

}
.section-footer-form-info input[type="submit"] {
    display:flex;
    text-align: center;
    border:0;
    background:transparent;
    outline:0;
    margin-top:10px;
}
.section-footer-form-info input[type="text"] {
    display:flex;
    text-align: center;
    border:0;
    background:transparent;
    border-bottom:1px solid #EDEDED;
    outline:0;
    margin-top:10px;
}
.section-footer-form-info .form-control {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 10px;
    height: 2.375rem;
}
.section-footer-form-info .form-control .button {
    margin-top: 30px;
    background-color: var(--color-blue);
    cursor: pointer;
}

/* MEDIAS */
@media (max-width:1200px) {
    .section-aboutus {
        flex-direction: column;
    }
    .section-aboutus-left {
        margin-left: 30px;
        margin-right: 30px;
        margin-bottom: 30px;
    }
    .section-aboutus-right {
        width: auto;
    }
    .section-desc {
        margin-left: 30px;
        margin-right:30px;
    }
    .banner .slide {
        height: 120%;
    }
}
@media (max-width:1100px) {
    .section-prices {
        flex-flow: row wrap;
    }
    .section-price {
        width: 400px;
        margin-bottom: 30px;
    }
}
@media (max-width:870px) {
    .section-prices {
        flex-flow: row wrap;
    }
    .section-price {
        width: 500px;
        margin-bottom: 30px;
    }
}
@media (min-width:450px) and (max-width:1010px) {
    .logo {
        margin-left: 30px;
    }
    .menu-opener {
        display: block;
        width: 45px;
        margin-right: 30px;
    }
    nav {
        display: block;
        position: absolute;
        z-index: 99;
        background-color: rgba(0, 0, 0, 0.9);
        width: 0;
        height: calc(100vh - 100px);
        top: 100px;
        right: 0;
        transition: all ease .5s;
    }
    .menu ul {
        flex-direction: column;
    }
    .menu li a{
        font-weight: bold;
        height: 60px;
        font-size: 18px;
        margin-left: 100px;
        border: 0;

    }
    .menu li.active a,
    .menu li a:hover{
        border: 0;
        color: var(--color-blue);
    }
    .section-aboutus-right {
        width:auto;
        margin-left:30px;
        margin-right:30px;
    }
    .section-aboutus-right img {
        width:350px;
    }
    .section-services {
        flex-wrap: wrap;
    }
    .section-service {
        min-width: 50%;
        margin-bottom: 30px;
    }
    .section-service:first-child {
        border-left: 0;
    }
    .section-aditional {
        display: flex;
        flex-direction: column;
    }
    .section-aditional-info {
        width: auto;
        margin-top: 30px;
        margin-left: 30px;
        margin-right: 30px;
    }
    .section-facts {
        flex-flow: row wrap;
    }
    .section-fact {
        width: 400px;
        margin-bottom: 30px;
        margin: 15px;
    }
    .section-map {
        padding-left: 30px;
        padding-right: 30px;
    }
    .section-map-area {
        width: auto;
    }
    .section-map-info {
        width: auto;
    }
    .section-map-info-item {
        margin-bottom: 20px;
    }
    .section-map-info-item:last-child {
        margin-bottom: 0;
    }
    .section-footer {
        flex-wrap: wrap;
    }
    .section-footer-midia {
        width: 50%;
        padding-bottom: 15px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .section-footer-info {
        width: 50%;
    }
}
@media (max-width:650px) {
    .logo {
        margin-left: 30px;
    }
    nav {
        display: none;
        position: absolute;
        z-index: 99;
        background-color: rgba(0, 0, 0, 0.9);
        width: 70vw;
        height: calc(100vh - 100px);
        top: 100px;
        right: 0;
    }
    .menu ul {
        flex-direction: column;
    }
    .menu li a{
        font-weight: bold;
        height: 45px;
        font-size: 14px;
        margin-left: 50px;
        border: 0;

    }
    .menu li.active a,
    .menu li a:hover{
        border: 0;
        color: var(--color-blue);
    }
    .menu-opener {
        display: block;
        width: 45px;
        margin-right: 30px;
    }
    nav {
        display: block;
        position: absolute;
        z-index: 99;
        background-color: rgba(0, 0, 0, 0.9);
        width: 0;
        height: calc(100vh - 100px);
        top: 100px;
        right: 0;
        transition: all ease .5s;
    }
    .banner {
        height: calc(100vh - 250px);
    }
    .banner h1 {
        font-size: 27px;
    }
    .banner h2 {
        font-size: 18px;
        margin-left: 30px;
        margin-right: 30px;
    }
    .banner .slidearea {
        height: 80%;
        flex-direction: column;
    }
    .banner .slidearea-right img {
        width: 200px;
        height: auto;
    }
    .section-aboutus-right {
        margin-left: 30px;
        margin-right: 30px;
        width: auto;
    }
    .section-aboutus-right img{
        width: 100%;
    }
    .section-services {
        flex-wrap: wrap;
    }
    .section-service {
        min-width: 100%;
        margin-bottom: 30px;
    }
    .section-service p {    
        margin-left: 30px;
        margin-right: 30px;
    }
    .section-service:first-child {
        border-left: 0;
    }
    .section-price {
        width: 300px;
    }
    .section-aditional {
        display: flex;
        flex-direction: column;
    }
    .section-aditional-info {
        width: auto;
        margin-top: 30px;
        margin-left: 30px;
        margin-right: 30px;
    }
    .section-facts {
        flex-flow: row wrap;
    }
    .section-fact {
        width: 300px;
        margin-bottom: 30px;
        margin: 15px;
    }
    .section-desc {
        margin-left: 30px;
        margin-right: 30px;
    }
    .section-map {
        padding-left: 30px;
        padding-right: 30px;
    }
    .section-map-area {
        width: auto;
    }
    .section-map-info {
        width: auto;
    }
    .section-map-info-item {
        margin-bottom: 20px;
    }
    .section-map-info-item:last-child {
        margin-bottom: 0;
    }
    .section-footer {
        flex-flow: column wrap;
        align-items: center;
        justify-content: center;
    }
    .section-footer-midia {
        width: 100%;
        padding-bottom: 15px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .section-footer-info {
        width: 100%;
    }
}